Subject: [Cfrg] New Version Notification - draft-irtf-cfrg-chacha20-poly1305-09.txt

From: [email-masked]
Date: Sun, 01 Feb 2015 15:26:21 -0800

A new version (-09) has been submitted for draft-irtf-cfrg-chacha20-poly1305:
http://www.ietf.org/internet-drafts/draft-irtf-cfrg-chacha20-poly1305-09.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-irtf-cfrg-chacha20-poly1305/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-irtf-cfrg-chacha20-poly1305-09

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.